package com.atmob.keyboard_android.util.loading

import android.content.Context
import android.view.Window
import com.atmob.keyboard_android.R
import com.atmob.keyboard_android.ui.popup.base.BasePopupDialog

/**
 * Loading弹窗
 */
class LoadingDialog(context: Context, hostWindow: Window) :
    BasePopupDialog(context, hostWindow) {
    override fun onInflaterViewId(): Int {
        return R.layout.dialog_loading
    }

    override fun isCanOutsideTouchable(): Boolean {
        // 禁止点击外部区域，关闭弹窗
        return false
    }
}